Endpoint Vulnerability

Security patch #79465 available for PHP

Description

OOB Read in urldecode()

Affected Products

PHP

References

CVE-2020-7067,